.wrap {
    width: 1280px;
    margin: 0 auto;

}

.header {
    font-family: "Myriad Pro";
    font-size: 80px;
    padding: 44px 0;
}

.head-link {
    text-decoration: none;
    color: black;
    padding-top: 90px;

}

.text-mda {
    color: #4bcaff;
}

.topmenu {
    font-family: "Myriad Pro", serif;
    background-color: #35444f;
    width: 100%;
    height: 69px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}

.topmenu-list {
    list-style: none;
    padding-inline-start: 0;
}

.topmenu-list-item {
    margin: 0 auto;
    display: inline-block;
    line-height: 69px;
}

.topmenu-list-link {
    color: white;
    text-decoration: none;
    font-size: 24px;
    display: block;
    padding: 0 21px;
}

.topmenu-list-link:hover {
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
    padding: 0 20px;
    background-color: #222f3a;
}


.leftmenu {
    border: 1px solid #35444f;
    width: 340px;
    height: 398px;
    display: inline-block;
    vertical-align: top;
    margin-top: 51px;

}

.side-list {
    list-style: none;
    font-size: 27px;
    font-family: "Myriad Pro";
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.side-list-item {
    height: 80px;
    line-height: 80px;

}

.side-list-link {
    text-decoration: none;
    display: block;
    color: #495863;
    height: 77px;
    text-indent: 43px;

}

.side-list-link:hover {
    color: black;
    text-indent: 69px;
    background-color: #dbdbdb;

}

.content {
    width: 882px;
    text-align: center;
    display: inline-block;
    margin-left: 52px;
    margin-top: 51px;
}

.picture {
    border: 1px solid #35444f;
    height: 375px;
    padding: 75px 0;
}

.Lorem-ipsum-img {
    transition: transform 0.5s;
}

.Lorem-ipsum-img:hover {
    transform: scale(1.1);
}

.textarea {
    color: #2c2c2c;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin-top:48px;
    margin-left:30px;
    margin-right:30px;
    font-family: "Myriad Pro";
}

.footer {
    background-color: #b4b7ba;
    margin-bottom: 30px;
    margin-top: 32px;
    font-family: "Myriad Pro";
}

.bottommenu {
    display: inline-block;
}

.bottom-list {
    height: 69px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    list-style: none;
}

.bottom-list-item {
    argin: 0 auto;
    display: inline-block;
    line-height: 69px;
}

.bottom-list-link {
    color: black;
    text-decoration: none;
    font-size: 24px;
    display: block;
    padding: 0 21px;
}

.bottom-list-link:hover {
    text-decoration: underline;
    color: #3181a6;
}

.copyright {
    display: inline-block;
    margin-left: 180px;
    font-size: 24px;
}

.copy {
    font-size: 25px;
}
